@charset "UTF-8";

@media screen and (max-width: 768px) {

}

/*
Base style
*/
body {
    font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-size: 15px;
    line-height: 1.2;
    color: #734e30;
    background-color: white;
}
label, input, textarea, select, button {
    cursor: pointer;
}
button {
    border: 0;
}
html{
    scroll-behavior: smooth;
}

/*
header
*/
.header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
}
.header-logo {
    margin: 0;
    display: flex;
}
.header-logo > a {
    display: block;
    color: transparent;
}
.logo{
    width: 80px;
    height: 80px;
    margin: 10px;
}
.logo-name{
    font-size: 30px;
    color: #333;
}

/* .header-nav {} */
.header-navlist {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* .header-navitem {} */
.header-navitem > a {
    display: block;
    padding: 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    transition: border-color .25s;
}
.header-navitem > a:hover {
    border-bottom: 2px solid #333;
}
@media screen and (max-width: 768px) {
    .header {
        font-size: 8px;
        background-color: #579ae8;
        width: 100%;
    }
    .logo{
    width: 30px;
    height: 30px;
    margin: 5px;
    }
    .logo-name{
    font-size: 15px;
    color: #333;
    margin: 10px 0 0 0;
}
}

/*
journey
*/
.journey {
    width: 100vw;
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.journey > strong {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 120px;
    color: #fff;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
}
.journey > video {
    position: absolute;
    z-index: 1;
    width: auto;
    height: 120%;
}
@media screen and (max-width: 768px){
    .journey {
    width: 102vw;
    height: 26vh;
    }
    .journey > strong {
        font-size: 25px;
    }
    .journey > video {
    height: auto;
}
}


/*section*/
.section{
    padding: 30px 15px;
    background-color: #fee4bdd3;
}
.section-headline{
    font-size: 80px;
    margin: 30px 0;
    font-weight: bold;
    text-align: center;
    text-shadow: 3px 3px 0 #868686;
}
.section-secondary{
    background-color: #579ae8;
    margin: 0;
    padding: 10px 0;
}
.section-secondary-headline{
    font-size: 50px;
    margin: 30px 0;
    font-weight: bold;
    text-align: center;
    text-shadow: 3px 3px 0 #868686;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .section{
        text-align: center;
    }
    .section-headline{
        font-size: 30px;
    }
    .section-secondary-headline{
        font-size: 30px;
    }
}


/*grid*/
.grid {
    margin: 0;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center; 
}
.grid-col-3 .grid-item {
    display: flex;
    margin: 0 20px;
    border: 3px solid #333; 
    background-color: #fff;
    transition: 0.25s;  
    cursor: pointer;
}
.grid-item:hover{
    opacity: 0.8;
}
@media screen and (max-width: 768px) {
    .grid {
        display: inline-block;
    }
    .grid-col-3 .grid-item {
    display: flex;
    margin: 10px 20px;
}
}


/*trip*/
.trip{
    text-align: center;
    transition: 0.25s;
}
.trip-link{
    text-decoration: none;
    color: #333;
}
.trip-content{
    margin: 0;
    border-radius: 30px;
}
.trip-image{
    width: 350px;
    height: 350px;
}
.trip-headline{
    font-size: 40px;
    margin: 5px;
    font-style: none;
}
.trip-line{
    width: 80%;
    height: 2px;
    background-color: #333;
}
.trip-description{
    margin: 0;
    font-size: 20px;
    color: #333;
}
.trip-price{
    font-size: 25px;
    margin: 10px 0;
    color: red;
    font-weight: bold;
}
.price-notice{
    margin: 0 5px 10px;
    font-style: italic;
}
@media screen and (max-width: 768px) {
    .trip-image{
        width: 300px;
        height: 300px;
    }
    .trip-headline{
        font-size: 25px;
        margin: 5px;
    }
    .trip-price{
        font-size: 20px;
    }
    .price-notice{
        font-size: 12px;
    }
}


/*
kansai
*/
.kansai{
    font-size: 50px;
    margin: 50px;
    text-align: center;
    color: #333;
}
.image_caution{
    text-align: center;
    margin: 10px;
    font-size: 12px;
}
@media screen and (max-width: 768px) {
    .kansai{
    font-size: 30px;
    }
}

/*
note
*/
.note{
    background-color: #fff;
    margin: 20px;
    padding: 10px;
}
.new-content{
    display: flex;
}
.new-headline{
    font-size: 20px;
    text-align: left;
    margin: 15px 0 0 10px;
}
.new-description{
    font-size: 15px;
    text-align: left;
    margin: 20px 0 20px 50px;
}
.note-line{
    width: 100%;
    height: 2px;
    background-color: #333;
}
.event-content{
    display: flex;
}
.event-headline{
    font-size: 20px;
    text-align: left;
    margin: 15px 0 0 10px;
    padding: 0 90px 0 0;
}
.event-description{
    font-size: 15px;
    text-align: left;
    margin: 20px 0 20px 0;
}
@media screen and (max-width: 768px) {
    .new-headline{
        font-size: 15px;
    }
    .new-description{
        font-size: 12px;
    }
    .event-headline{
        font-size: 15px;
    }
    .event-description{
        font-size: 12px;
    }
}

/*
footer
*/
.footer{
    padding: 10px 15px;
    text-align: center;
    background-color: #579ae8;
}
.footer-link{
    display: flex;
    align-items: center;
    justify-content: center;
}
.x-logo{
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    box-shadow: none;
    transition: box-shadow 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
.x-logo:hover{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.849);
    background-color: #734e30;
}
.tt-logo{
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    box-shadow: none;
    transition: box-shadow 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    transition: border-radius 0.1s ease-in-out;
}
.tt-logo:hover{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.849);
    background-color: #734e30;
    border-radius: 20px;
}
.ig-logo{
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    box-shadow: none;
    transition: box-shadow 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    transition: border-radius 0.1s ease-in-out;
}
.ig-logo:hover{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.849);
    background-color: #734e30;
    border-radius: 15px;
}
.yt-logo{
    width: 140px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    box-shadow: none;
    transition: box-shadow 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    transition: border-radius 0.1s ease-in-out;
}
.yt-logo:hover{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.849);
    background-color: #734e30;
    border-radius: 10px;
}

@media screen and (max-width: 768px) {
    .x-logo{
        width: 30px;
        height: 30px;
    }
    .tt-logo{
        width: 30px;
        height: 30px;
    }
    .ig-logo{
        width: 30px;
        height: 30px;
    }
    .yt-logo{
        width: 80px;
        height: 30px;
    }
}